# What plugin are we building ?

PLUGIN = rpcollis

# Who are the maintainers ?
MAINTAINERS = mattt

# Additional objects
OBJS =						\
	$(OBJDIR)/ctgeom.$(O)			\
	$(OBJDIR)/ctbuild.$(O)			\
	$(OBJDIR)/ctworld.$(O)			\
	$(OBJDIR)/ctbsp.$(O)

# Additional source of docs
DOCSRC = ctworld.c ctgeom.c

include ../makeplug


